Summary: A GUI frontend for the v4l (Video For Linux) functions of transcode.
Name: gv4l
Version: 2.2.4
Release: 0
Group: Applications/Multimedia
License: GPL
URL: http://gv4l.sf.net/

Packager: Dag Wieers <dag@wieers.com>
Vendor: Dag Apt Repository, http://dag.wieers.com/home-made/apt/

Source: http://osdn.dl.sourceforge.net/sourceforge/gv4l/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/root-%{name}-%{version}
Prefix: %{_prefix}

BuildRequires: libgnomeui-devel >= 2.0
Requires: transcode >= 0.6.7
Requires: xawtv

%description
Gv4l is a GUI frontend for the V4L (Video For Linux) functions of transcode.

%prep
%setup

%build
%configure
%{__make} %{?_smp_mflags}

%install
%{__rm} -rf %{buildroot}
%makeinstall

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-, root, root, 0755)
%{_bindir}/*
%{_datadir}/pixmaps/gv4l/
%{_datadir}/applications/*.desktop

%changelog
* Tue Aug 05 2003 Todor Zviskov (a.k.a. Warder) <warder@warder.ath.cx> - 2.0.2
- Merged changes from Dag Wieers' spec file
- Updated to 2.0.2

* Sat Jul 12 2003 Todor Zviskov (a.k.a. Warder) <warder@warder.ath.cx> - 2.0.1
- Merged changes from Dag Wieers' spec file
- Updated links
- Updated to 2.0.1

* Mon Jun 23 2003 Todor Zviskov (a.k.a. Warder) <warder@warder.ath.cx> - 2.0.0
- Transcode >= 0.6.7 requirement
* Sat Apr 26 2003 Todor Zviskov (a.k.a. Warder) <warder@warder.ath.cx> - 2.0.0pre
- Transcode >= 0.6.3 requirement
- Xawtv requirement
- Added a variable to exclude the conflicting .desktop files and use the built-in one

* Wed Feb 12 2003 Dag Wieers <dag@wieers.com> - 1.91-1
- Added .desktop file.

* Sun Jan 19 2003 Dag Wieers <dag@wieers.com> - 1.91-0
- Initial package. (using dar)
